# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/moxart.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: MOXA ART device tree bindings

maintainers:
  - Jonas Jensen <jonas.jensen@gmail.com>

properties:
  compatible:
    description: UC-7112-LX embedded computer
    items:
      - const: moxa,moxart-uc-7112-lx
      - const: moxa,moxart

additionalProperties: true
...
